Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: "John W. Linville" <[email-masked]>
Date: Mon, 2 Nov 2009 13:29:53 -0500

On Mon, Nov 02, 2009 at 09:36:20AM -0800, Randy Dunlap wrote:
> Luis Correia wrote:
> > [huge snip]
> > 
> > This is going to be my last reply to this thread (even if I get to be insulted).
> > 
> > I'm not a coder, I'm a tester and administrator for the rt2x00 project.
> > I'm not happy about the current state of the rt2x00 in-kernel drivers.
> > I tend to agree that more could be done.
> > 
> > Even though I'm not a coder, I could be hipotetically responsable for
> > the current situation. It is my job function to motivate people to
> > work on the rt2x00 in-kernel drivers, but apparently I've failed here.
> > It's not an atitude problem, as some have suggested, it's just life.
> > 
> > About Bartlomiej, there is only one more thing that I'll say:
> > 
> > I've searched on my GMail archives and the only patch Bart has
> > provided so far for the rt2x00 project is this:
> > 
> > [PATCH] MAINTAINERS: rt2x00 list is moderated
> > 
> > Which, while technically correct, adds nothing to the project.
> 
> whatever.  That patch still needs to be applied.

And, in fact, it has been...already in linux-2.6:

	commit b5654f5e7fc414a6e69b3647db2b043257c9e62e
	Author: Bartlomiej Zolnierkiewicz <[email-masked]>
	Date:   Mon Oct 26 16:49:50 2009 -0700

	MAINTAINERS: rt2x00 list is moderated

	Signed-off-by: Bartlomiej Zolnierkiewicz <[email-masked]>
	Signed-off-by: Andrew Morton <akpm-de/[email-masked]>
	Signed-off-by: Linus Torvalds <torvalds-de/[email-masked]>

Hth...

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html